## rust-unic-langid-impl 0.9.0

=== debian/changelog ===
rust-unic-langid-impl (0.9.0-1) unstable; urgency=medium

  * Package unic-langid-impl 0.9.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Oct 2022 17:29:00 -0400
