=== debian/control ===
Source: rust-unic-langid-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tinystr-0.3+default-dev (>= 0.3.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-langid-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-langid-impl
Rules-Requires-Root: no

Package: librust-unic-langid-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-tinystr-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-unic-langid-impl+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl+default-dev (= ${binary:Version}),
 librust-unic-langid-impl+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.0+serde-json-dev (= ${binary:Version})
Description: API for managing Unicode Language Identifiers - Rust source code
 This package contains the source for the Rust unic-langid-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
