=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-langid-impl:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --no-default-features --features binary
Features: test-name=librust-unic-langid-impl-dev:binary
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets 
Features: test-name=librust-unic-langid-impl-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --no-default-features --features likelysubtags
Features: test-name=librust-unic-langid-impl-dev:likelysubtags
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-unic-langid-impl-dev:serde
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-unic-langid-impl-dev:serde_json
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-impl 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-langid-impl-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
