=== debian/control ===
Source: rust-unic-langid-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tinystr-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-langid-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-langid-impl
Homepage: https://github.com/zbraniecki/unic-locale
X-Cargo-Crate: unic-langid-impl

Package: librust-unic-langid-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-tinystr-0.8+default-dev
Provides:
 librust-unic-langid-impl+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl+default-dev (= ${binary:Version}),
 librust-unic-langid-impl+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9+serde-json-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6+binary-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6+default-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6+serde-dev (= ${binary:Version}),
 librust-unic-langid-impl-0.9.6+serde-json-dev (= ${binary:Version})
Description: API for managing Unicode Language Identifiers - Rust source code
 Source code for Debianized Rust crate "unic-langid-impl"
